category:
  Models:
    - model_id: CESM-ETHZ
      member_id: 1
      time_range: 1980-2018
      version_id: v20211122
      miss_value: 9.96921e36
      line_color: green
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time_mon

    - model_id: CCSM-WHOI
      member_id: 1
      time_range: 1958-2017
      version_id: v20211125
      line_color: darkgreen
      grids:
        z_name: z_t
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: CNRM-ESM2-1
      member_id: 1
      time_range: 1980-2018
      version_id: v20211208
      line_color: blue
      grids:
        z_name: lev
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: EC-Earth3
      member_id: 1
      time_range: 1980-2018
      version_id: v20220323
      line_color: darkblue
      grids:
        z_name: depth 
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: ECCO-Darwin
      member_id: 1
      time_range: 1995-2018
      version_id: v20210712
      line_color: steelblue
      grids:
        z_name: DEPTH
        y_name: LATITUDE
        x_name: LONGITUDE
        t_name: TIME

    - model_id: FESOM-REcoM-HR
      member_id: 1
      time_range: 1980-2018
      version_id: v20211119
      line_color: darkred
      grids:
        z_name: Depth
        y_name: Lat
        x_name: Lon
        t_name: Time

    - model_id: FESOM-REcoM-LR
      member_id: 1
      time_range: 1980-2018
      version_id: v20211119
      line_color: darkmagenta
      grids:
        z_name: Depth
        y_name: Lat
        x_name: Lon
        t_name: Time

    - model_id: MOM6-Princeton
      member_id: 1
      time_range: 1980-2018
      version_id: v20220125
      line_color: magenta
      grids:
        z_name: z_l
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: MPIOM-HAMOCC
      member_id: 1
      time_range: 1980-2019
      version_id: v20220110
      line_color: gold
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: MRI-ESM2-0
      member_id: 1
      time_range: 1980-2018
      version_id: v20210830
      line_color: darkgrey
      grids:
        z_name: lev 
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: MRI-ESM2-1
      member_id: 1
      time_range: 1980-2018
      version_id: v20220502
      line_color: black
      grids:
        z_name: lev
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: NorESM-OC1.2
      member_id: 1
      time_range: 1980-2018
      version_id: v20211125
      line_color: darkkhaki
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: ORCA025-GEOMAR
      member_id: 1
      time_range: 1980-2018
      version_id: v20210804
      line_color: orange
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: ORCA1-LIM3-PISCES
      member_id: 1
      time_range: 1980-2018
      version_id: v20211215
      line_color: mediumpurple
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: PlankTOM12
      member_id: 1
      time_range: 1980-2018
      version_id: v20220404
      line_color: red
      grids:
        z_name: DEPTH
        y_name: LATITUDE
        x_name: LONGITUDE
        t_name: TIME

    - model_id: ROMS-Pacific-ETHZ
      member_id: 1
      time_range: 1980-2018
      version_id: v20220425
      line_color: lightgreen
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time


  SurfaceCO2:
    - model_id: CMEMS-LSCE-FFNN
      time_range: 1985-2018
      version_id: v20210709
      line_color: green
      grids:
        y_name: latitude
        x_name: longitude
        t_name: time

    - model_id: JMAMLR
      time_range: 1985-2019
      version_id: v20211208
      line_color: blue
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: MPI-SOMFFN
      time_range: 1982-2019
      version_id: v20211121
      line_color: red
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: AOML-EXTRAT
      time_range: 1997-2020
      version_id: v20211018
      line_color: gold
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: CSIRML6
      time_range: 1985-2018
      version_id: v20211117
      line_color: darkgrey
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: OceanSODAETHZ
      time_range: 1985-2018
      version_id: v20211207
      line_color: orange
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: JenaMLS-v2111
      time_range: 1985-2018
      version_id: v20211126
      line_color: mediumpurple
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: LDEO-HPD
      time_range: 1985-2018
      version_id: v20211210
      line_color: yellow
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: NIES-ML3
      time_range: 1980-2020
      version_id: v20220222
      line_color: darkgreen
      grids:
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: UOEX-Wat20
      time_range: 1985-2019
      version_id: v20211204
      line_color: darkred
      grids:
        y_name: lat
        x_name: lon
        t_name: time


  Inverse:
    - model_id: OCIM
      member_id: 1
      time_range: 1980-2018
      version_id: v20210511
      line_color: darkmagenta
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time

    - model_id: OCIM-CTL
      member_id: 1
      time_range: 1980-2017
      version_id: v20210607
      line_color: darkkhaki
      grids:
        z_name: depth
        y_name: lat
        x_name: lon
        t_name: time
